body
{
	color: #f7f7f7;
    font-family: "Helvetica Neue",Calibri,Calibri,sans-serif;
    font-size: 16px;
    line-height: 20px;
}
#wunderslider .next,#wunderslider .previous
{
	display:none;
}
.cover-container
{
	
}
.fb_iframe_widget
{
	position: absolute !important;
	right: 10px;
	float:right;
	top: 40px;
}
.content-container
{
	padding: 15px 0 0 0;
	position:relative;
	width:1300px;
	margin:0 auto;
	min-height:600px;
}

.home-content
{
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5);
    padding: 15px;
	
    position: absolute;
    right: 0;
    top:50%;
	width:40%;
}

.home-content p 
{
    font-size: 1.2em;
    line-height: 1.5em;
    padding-bottom: 40px;
	margin:0;
}

.home-content h4
{
	margin:0 0 5px;
	font-size:18px;
}

.home-content h4, .home-content p 
{
    color: #FFFFFF;
    line-height: 20px;
}

.menu-container .btn.span2
{
	width:14.5%;
}

.header-container
{
	margin-bottom:20px;
}
.header-container .logo
{
	text-indent: -99999px;
	background: url(../images/logo.png) no-repeat;
	width: 300px;
	height: 90px;
	margin-left:-23px !important;
}

.header-container .header-text
{
	margin-top:40px;
}
.nav-button
{
	width:135px;
}
.header-container .phone
{
	font-size:30px;
	color:#FFF;
	font-weight: bold;
	margin-left:13% !important;
}

.header-container .social
{
	width: 75px;
	float: right;
	font-weight: bold;
	margin-top: 60px;
}
.header-container .flag
{
	float:right;
	margin-top: 60px;
}
.header-container .social a
{
	font-size:30px;
	color:#FFF;
}

.header-container .social a:hover
{
	text-decoration: none;
	color:#EEE;
}

.header-container .quote
{
	margin-top:30px;
}
.english-flag img
{
	height:32px;
}
.spain-flag img
{
	height: 26px;
	margin: 2px 5px 0 0;
}
.menu-inner-container
{
	margin: 45px 0 0 25px;
	float:left;
}
.header-container .flag .spain-flag
{
	float:right;
}

.header-container .flag .english-flag
{
	display:block;
	float:right;
}

.header-container .flag a:hover
{
	text-decoration: none;
}

.body-container
{
	margin-top:30px;
	padding:30px;
	min-height:560px;
	background-color:#FFF;
}

.world-map
{
	background: url('../images/world-bg.png') repeat;
}

.body-container .quote
{
	margin-top:10px;
}



.job-container
{
	margin-top:20px;
	float:right !important;
	width:35% !important;
}

.sidebar
{
	float: left;
	width: 400px;
	margin: 0 24px 0 0;
	background: #4B4B4B;
	border: 1px solid #eee;
	padding: 0 15px 0 15px;
}

.sidebar h3, .content h1
{ padding: 10px 15px;
  margin: 0 1px;}

.sidebar h1
{ padding: 5px 0 0 0;}

.paperclip
{ float: left;
  position: relative; 
  z-index: 0;
  vertical-align: middle; 
  margin: -27px 0 -60px -30px;}
.form_settings
{ margin: 5px 0 0 5px;}
.sidebar u
{
	line-height:35px;
}

.sidebar2
{
	float: left;
	width: 400px;
	margin: 0 24px 0 0;
	background: #4B4B4B;
	border: 1px solid #eee;
	padding: 0 15px 0 15px;
}









.form_settings p
{ padding: 0 0 5px 0;}

.form_settings span
{ padding: 5px 0; 
  float: left; 
  width: 150px; 
  text-align: left;}
  
.form_settings input[type="text"], .form_settings textarea
{ width: 220px; 
  font: 100% 'Calibri', Calibri, Calibri;
  border: 0;
  border: 1px solid #eee;
  padding: 5px 10px;
  background: #fff;
  color: #000;
  height:24px;
}
  
.form_settings .submit
{
	border: 0;
	width: auto;
	margin: 0 0 0 147px;
	cursor: pointer;
	font: normal 16px 'Calibri', Calibri, Calibri, sans-serif;
}

.form_settings textarea, .form_settings select
{ font: 100% 'Calibri', Calibri, Calibri; 
  border: 1px solid #eee;
  padding: 5px 10px;
  background: #fff;
  width: 220px;
  overflow: auto;
 }
.form_settings textarea
{
height:50px;
}
.form_settings select
{ width: 274px;}

.form_settings .checkbox
{ margin: 4px 0; 
  padding: 0; 
  width: 14px;
  border: 0;
  background: none;
}


.contact-container .subtitle
{
	margin-left:20px;
	margin-top:20px;
}
.contact-container .contact-text
{
	margin-left:40px;
	margin-bottom:0;
}
.contact-container .newsletter-container
{
	margin-top:40px;
}
.contact-container .newsletter-container input
{
	height:44px;
}


.get-quote-container
{
	position: relative;
	padding:20px;
}

.get-quote .span8
{
	width:62.957%;
}
.get-quote .title,.get-quote .subtitle
{
	color:#f26c1A;
	margin-top:0;
	margin-bottom:0;
}
.get-quote .form-title
{
	background-color: #3192BF;
    color: #4C4C4C;
    line-height: 30px;
    padding: 5px 16px;
}
.form-container label
{
	font-weight: bold;
	margin-top:5px;
}
.form-container input[type="text"], .form-container select
{
	height:32px;
	width:360px;
}
.form-container input[type="text"]
{
	height:24px;
}
.form-container nput.btn
{
	margin-top:30px;
}
.form-container .astk
{
	color:red;
	margin-left:5px;
}

.partners-container .span6
{
	margin-left:20px !important;
	width:45.9362%;
	font-size:15px;
	line-height:25px;
}

  
